<?php
session_start();

if($_GET['ruta']) $ruta=$_GET['ruta']; else $ruta=$_POST['ruta'];
if($_GET['archivo']) $archivo=$_GET['archivo']; else $archivo=$_POST['archivo'];

$archivoBorrar=$ruta.'/'.$archivo;

if(file_exists($archivoBorrar)) {

	echo '<p>Existe</p>';

	$resultado=unlink($archivoBorrar);
	
	echo '<p>Resultado: '.$resultado.'</p>';

}

?>
